
body{
    margin:0;
    mim-width:360px;
    padding:0;
}
.ccatalog p{
    font-family:'DungGeunMo', sans-serif, Arial;
}
.content-page.ccatalog{
    margin:0;
    background-color: #3b9efd;
}
.ccatalog-article{
    background-image:url('/images/ccatalog_back_pattern.png');
    background-repeat:repeat-y;
    background-size:contain;
}
.page-content.ccatalog{
    margin-bottom:0;
}
.post-content.ccatalog{
    text-align: center;
    font-family:'DungGeunMo', sans-serif, Arial;
    font-size: 16px;
    margin-bottom:0;
}
.post-content.ccatalog p.descript{
    margin-top:45px;
    font-family:'DungGeunMo', sans-serif, Arial;
    font-size: 30px;
    line-height: 45px;
    color:#010304;
}
.ccatalog-logo{
    margin-top:155px;
    width:585px;
    height:auto;
}

.ccatalog-start{
    margin-top: 65px;
    width: 445px;
    height: auto;
}
.subscript-box{
    margin-top:100px;
}

.textbox.ccatalog{
    width: 90%;
    font-size: 25px;
    height: auto;
    line-height: normal;
    padding: 20px 20px;
    font-family: inherit;
    border: 0px solid;
    border-radius: 15px;
    outline-style: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.textbox.name.ccatalog{
    margin-bottom:15px;
}
.subscript-box.ccatalog{
    width: 70%;
    margin: 30px auto 20px;
    display: flex;
}
.ccatalog.text-section{
    text-align: left;
}

.btn.ccatalog{
    border-radius: 15px;
    border: 0px;
    width: 145px;
    height: 145px;
    font-size: 26px;
    outline-style: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'DungGeunMo', sans-serif, Arial;
    background-color: white;
}

.btn.ccatalog:hover,.btn.ccatalog:active{
    background-color: #3b9efd;
    border:2px solid #ffffff;
}

.agree.ccatalog{
    /*display: inline-block;*/
    /*width: 33px;*/
    /*height: 33px;*/
    /*border: 4px solid #000000;*/
    /*cursor: pointer;*/
    /*-webkit-appearance: none;*/
    /*-moz-appearance: none;*/
    /*appearance: none;*/
}
.agreelabel{
    color: white;
    font-size: 2vh;
    padding-left: 10px;
}
.ccatalog.agree-section{
    text-align: left;
    width: 70%;
    margin: 0px auto 80px;
    display: flex;
    font-size:1.1em;
    line-height:1.2em;
}
.ccatalog.agree-section a{
    color:#333333;
    text-decoration:underline;
}
.phone-swiper-slide{
    width:80%;
    height:auto;
    margin:0px auto 150px;
}
.swiper-container {
    max-width: 88%;
    width: 390px;
    height: auto;
    overflow: hidden;
    border-radius:80px;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    -o-border-radius: 80px;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-mobile{
    position:absolute;
    width:80%;
    height:auto;
}
.cover-mobile{
    position: relative;
    z-index: 10;
    width: 440px;
    height: auto;
}
.slide-img{
    height:100%;
    width: 440px;
}

.swiper-button{
    position: absolute;
    top: 50%;
    width: 54px;
    margin-top: -100px;
    z-index: 20;
    cursor: pointer;
}
.swiper-button-prv{
    left: 10px;
    right: auto;
}
.swiper-button-nxt{
    right: 10px;
    left: auto;
}
.faq-top-descript{
    /*position:absolute;*/
}
.faq-top-descript .faq-descript{
    /*position:relative;*/
    /*top: 0px;*/
    /*left: 40%;*/
    text-align: left;
}
.faq-top-bar{
    width:80%;
}
.faq-top{
    padding-bottom: 35px;
}
.swiper-faq-container{
    border: 3px solid #000;
    width: 80%;
    height: 360px;
    display: block;
    background-color: #e6b657;
    overflow : hidden;

    box-shadow:-5px 5px #000;

    margin-left: auto;
    margin-right: auto;
    position: relative;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.faq-box{
    border: 3px solid #000;
    width: 800px;
    height: 364px;
    display: block;
    margin: 0 auto;
    background-color: #e6b657;
}
.swiper-faq-button-prev{
    left: 10px;
    right: auto;
    margin-top:-50px;
}
.swiper-faq-button-next{
    right: 10px;
    left: auto;
    margin-top:-50px;
}
.faq-slide{
    padding-bottom:30px;
}
.ccatalog_bottom{
    width:90%;
    height: auto;
    margin-top:5em;
}
.faq-section{
    position: relative;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
/*.qna-swiper{*/
    /*background-image:url('/images/ccatalog_faq.png');*/
    /*background-repeat:no-repeat;*/
    /*width:90%;*/
/*}*/

input[type=checkbox] {
    display: none;
}

input[type=checkbox] + label{
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 1.1em;
    line-height: 1.2em;
}

input[type=checkbox]+ label:before {

    content: "";
    display: inline-block;

    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: #ccc;
    border-radius: 0px;
    box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
input[type=checkbox]:checked + label:before {

    content: "\2713";  /* 체크모양 */
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 18px;
    font-weight:800;
    color: #fff;
    background:#2f87c1;
    text-align: center;
    line-height: 18px;

}
.ccatalog-bottom-context{
    position:absolute;
    width:100%;
    margin: 0 auto;
}
.ccatalog-bottom-context div {
    position:relative;
    bottom:520px;
    width:100%;
}

.ccatalog-bottom-icon{
    width:6em;
    margin-left:1vw;
}
.ccatalog-bottom-text{
    font-size:35px;
    color:white;
}
.ccatalog-bottom-coin{
    width:1em;
}
.swiper-slide p.faq-text{
    font-size: 30px;
    line-height:40px;
    margin: 0 50px;
}
.faq-answer{
    font-size: 20px;
}
.faq-top-descript p.faq-descript {
    margin-top: 45px;
    font-size: 28px;
    line-height: 50px;
    left: 40%;
    margin-bottom: 30px;
}
@media screen and (max-width: 1024px){

    .faq-top-descript p.faq-descript {
        margin-top: 40px;
        left: 35%;
        font-size:3vw;
        line-height: 5vw;
    }
}
@media screen and (max-width: 768px){
    .ccatalog-logo{
        margin-top:50px;
        width:70%;
    }
    .page-content.ccatalog{
        margin:0;
        width:100%;
        max-width:100%;
    }
    .content-page.ccatalog{
        width:100%;
        max-width:100%;
    }

    .ccatalog-start{
        margin-top:50px;
        width:60%;
    }
    .subscript-box.ccatalog{
        display:block;
    }

    .textbox.ccatalog {
        width: 100%;
        text-indent: 20px;
        height: 45px;
        padding: inherit;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        border-radius:5px;
        font-size:15px;

    }

    .swiper-button-prv{
        left: -45px;
    }
    .swiper-button-nxt{
        right: -45px;
    }
    .btn.ccatalog{
        width: 100%;
        margin-top: 30px;
        height: 45px;
        border-radius:32px;
        font-size:15px;
    }

    .btn.ccatalog:hover{
        background-color: #3b9efd;
        border:2px solid #ffffff;
        -webkit-tap-highlight-color:#3b9efd;
    }

    .post-content.ccatalog p.descript{
        font-size: 20px;
        line-height:35px;
    }
    .swiper-slide p.faq-text{
        font-size: 25px;
        line-height:30px;
    }
    .faq-answer{
        font-size: 20px;
    }
    .ccatalog-bottom-context div {
        position:relative;
        bottom:410px;
        width:100%;
    }

}
@media screen and (max-width: 420px){

    .post-content.ccatalog p.descript{
        font-size: 15px;
        line-height:26px;
        margin-top:15px;
        margin-bottom: 15px;
    }
    .faq-answer{
        font-size: 15px;
    }
    .faq-top-descript .descript {
        left: 25%;
    }
    input[type=checkbox]+ label:before {
        bottom: 20px;
    }
    .swiper-container{
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        -o-border-radius: 50px;
        border-radius: 50px ;
    }
    .swiper-button{
        width: 36px;
    }
    .swiper-button-prv {
        left: -35px;
        z-index: 20;
    }
    .swiper-button-nxt {
        right: -35px;
        z-index: 20;
    }
    .swiper-slide p.faq-text{
        text-align: left;
        font-size: 15px;
    }
    .phone-swiper-slide{
    }
    .ccatalog-bottom-context div {
        position:relative;
        bottom:290px;
        width:100%;
    }
    .ccatalog-bottom-text{
        font-size:22px;
    }
    .ccatalog-bottom-icon{
        width:4em;
    }
    .swiper-slide p.faq-text{
        font-size: 18px;
        line-height:25px;
        margin:0 20px;
    }
    .swiper-button.swiper-faq-button-prev, .swiper-button.swiper-faq-button-next{
        width:40px;
    }
    .swiper-button.swiper-faq-button-prev{
        left:0px;
    }
    .swiper-button.swiper-faq-button-next{
        right:0px;
    }
    .faq-top-descript p.faq-descript {
        left: 25%;
        font-size: 14px;
        line-height:21px;
        margin-top:10px;
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 320px){
    .post-content.ccatalog p.descript{
        font-size: 12px;
        line-height:22px;
        margin-top:10px;
        margin-bottom: 10px;
    }
    .swiper-slide p.faq-text{
        font-size: 18px;
        line-height:22px;
    }
    .faq-answer{
        font-size: 12px;
    }
    .faq-top-descript p.faq-descript {
        left: 25%;
        font-size: 12px;
        line-height:15px;
        margin-top:10px;
        margin-bottom: 30px;
    }
    .swiper-button-prv {
        left: -30px;
        z-index: 20;
    }
    .swiper-button-nxt {
        right: -30px;
        z-index: 20;
    }
    .ccatalog-bottom-text {
        font-size: 20px;
    }
}


/* subscribe - */
.subscribe-box{
    border-bottom: 1px solid rgba(0, 0, 0, 0.09);
    margin-bottom: 25px;
    position: relative;
    margin: 0 auto 25px;
    max-width: 96%;
    width: 970px;
    padding: 0 0 170px;
}
.subscribe-title{
    color:#ff6200;
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 20px;
}
.subscribe-bar{
    width:120px;
    height:4px;
    background-color: #ff6200;
    margin-bottom: 50px;
}
.subscribe-section{

}
.subscribe-form{
    float: left;
    width: 700px;
    max-width: 100%;
}
.subscribe-form input{
    width: 600px;
    font-size: 20px;
    border-width: 0 0 2px 0;
    border-color: #e6e6e6;
    padding: 5px 20px;
    margin-bottom: 20px;
    max-width: 90%;
}
.subscribe-form input:focus {
    outline:none;
}
.subscribe-form p{
    font-size:12px;
    color:#000000;
    padding: 0 20px;
}
.subscribe-button{
}
.subscribe-btn{
    width: 120px;
    height: 100px;
    background-color: #ff6200;
    color: white;
    font-size: 20px;
    border: 0px;
}

@media screen and (max-width: 872px){

    .subscribe-form{
        width: 850px;
    }
    .subscribe-form input{
        width: 850px;
    }
    .subscribe-btn{
        width: 850px;
        max-width:90%;
        height: 50px;
        background-color: #ff6200;
        color: white;
        font-size: 20px;
        border: 0px;
        margin:20px 20px;

    }
    .subscribe-title{
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 20px;
    }
}



/* main */
.nav-menu-btn { display:none !important;}
.cover-image.apples{ background-attachment:scroll; }
.share-buttons{
    border:0;
    display:block;
    padding:0;
    right:0;
    top:0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09);
    margin-bottom: 25px;
    position: relative;
    margin: 0 auto 25px;
    max-width: 96%;
    width: 970px;
    height: 75px;
}
.share-buttons::before{
    display:none;
}
.social-buttons{
    position:0;
    z-index:0;
    border: 1px solid rgba(0, 0, 0, 0.09);
    border-radius: 5px;
    padding: 10px 20px 0;
    float: right;
    text-align: right;
}
.post-meta-top{
    display:none;
}
progress{
    color:#ff6700;
}
progress::-webkit-progress-value {
    background-color: #ff6700;
}

progress::-moz-progress-bar {
    background-color: #ff6700;
}
.post-grid .read-time{
    display:none;
}
.header #logo img {
    float: none;
    max-width: 50%;
}
.banner_position{
    background: #262626;
    border-bottom: 2px solid #fff;
    box-sizing: border-box;
    float: left;
    height: 220px;
    position: relative;
    border-left: 0;
    border-right: 0;
    width: 100%;
}

@media screen and (max-width: 1024px){
    .cover-image{
        background-size:130% !important;
    }
    .banner_position{
        height: 220px;
    }

}
@media screen and (max-width: 768px){
    .menu {
        display:block !important;
        position:inherit !important;
        padding:0 !important;
    }
    .cover-image{
        background-size:150% !important;
    }
    .header #logo img {
        float: none;
        max-width: 45%;
    }
    .banner_position{
        height: 185px;
    }
}

@media screen and (max-width: 468px){
    .cover-image{
        height: 240px !important;
        background-size:200% !important;
    }
    .header #logo img {
        float: none;
        max-width: 40%;
    }
    .banner_position{
        height: 110px;
    }
}
.fb-comments{
    width : 100%;
}
.banner{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    width: 100%;
    background-image: url(http://the-edit.co.kr/images/newsletter_banner.jpg);
}
.post-content{
    font-size:16px !important;
}
.entry-title{
    text-transform:inherit !important;
}
.social-widget ul li.tumblr span {
    background: #cc181e;
}